Album: Song of Skaia
Artists:
- Mark J. Hadley
Date: January 1, 2012
Date Added: November 15, 2019
URLs:
- https://parsecproductions.bandcamp.com/album/song-of-skaia
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbcZ8PWCeZmXZZw0W9HQ_9T
Has Track Art: false
Cover Artists:
- minty
Art Tags:
- Skaia
- LoWaS
- LoHaC
- Prospit
- Derse
Color: '#02b7ff'
Groups:
- Parsec Productions
- group:official
---
Track: 'Null'
Duration: '2:32'
URLs:
- https://parsecproductions.bandcamp.com/track/null
- https://youtu.be/86Gfj88184k
---
Track: Skaian Birth
Duration: '2:28'
URLs:
- https://parsecproductions.bandcamp.com/track/skaian-birth
- https://youtu.be/pEtclU-Tdck
Referenced Tracks:
- track:skies-of-skaia
---
Track: Song of Skaia
Contributors:
- Tarien Ainuvë (lyrics/vocals)
Duration: '6:27'
URLs:
- https://parsecproductions.bandcamp.com/track/song-of-skaia
- https://youtu.be/731LkYOajeA
Referenced Tracks:
- track:skies-of-skaia
Lyrics: |-
    In vento cogitatio, spirat in vento<br>E vacuo lux elucet, lux e vacuo<br>E somno somnia cre'ta, somnia e somno<br>In clara umbra creatum versat
    (<i>Thought blows in the wind, in the wind<br>Light shines from the void, light from the void<br>Dreams awaken out of sleep, dreams out of sleep<br>Creation twirls in a bright shadow</i>)
    In vento spiritus flat, spiritus in vento<br>In fusco lumen ignescit, lumen in fusco<br>E somnis verita nata est verita nata<br>E nihil omnia cre'ta sunt omnia creata
    (<i>Spirit flows in the wind, spirit in the wind<br>Light burns in darkness, light in darkness<br>Truth is born out of dreams; truth is born<br>All is created out of nothing; all is created</i>)
    Pel Amar vinya-onant<br>Feä raniel vilyadessë sira
    (<i>Around the new-born world<br>Wandering spirit flows in the wind</i>)
    Lindelë sama calad<br>Oloriello illuvë onant<br>Eä
    (<i>Music joins light<br>All is born from a dream<br>Let it be</i>)
    In vento cogitatio, spirat in vento (Pel Amar)<br>E vacuo lux elucet, lux e vacuo (Vinya-onant)<br>E somno somnia cre'ta, somnia e somno (Feä raniel)<br>In clara umbra creatum versat (Vilyadessë sira)
    In vento spiritus flat, spiritus in vento (Lindelë)<br>In fusco lumen ignescit, lumen in fusco (Sama calad)<br>E somnis verita nata est verita nata (Oloriello)<br>E nihil omnia cre'ta sunt omnia creata (Illuvë onant, eä)
